.ynd_banner{position: relative;}
.ynd_banner>img{width: 100%;}

.ynd_msg{margin: 60px auto 100px;}
.ynd_rich{}
.ynd_rich>h2{padding: 0 0 10px;text-align: center;}
.ynd_rich>span{color: #666;padding: 10px 0;border-bottom: 1px solid #dedede;display: block;text-align: center;}
.ynd_rich>p{line-height: 2;background-color: #f8f8f8;padding: 20px 40px;}
.rich_text{margin-top: 20px;text-align: left;}
.rich_text img{max-width: 100%;}

@media screen and (max-width: 1200px) {
    .ynd_banner>img{height: 15rem;object-fit: cover;}

    .ynd_rich{padding-bottom: 6rem;}

    .ynd_rich>h2{font-size: 2rem;}
    .ynd_rich>p{padding: 3rem 2rem;}

}

